CVE-2018-20470 (sahi_pro)

An issue was discovered in Tyto Sahi Pro through 7.x.x and 8.0.0. A directory traversal (arbitrary file access) vulnerability exists in the web reports module. This allows an outside attacker to view contents of sensitive files.
Source: NIST
CVE-2018-20470 (sahi_pro)